/*extra */
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
a.nav1:link,a.nav1:active,a.nav1:visited { color : #FFBA00; }

a.nav1:hover{ text-decoration: underline; color : #FFBA00; }
a.nav2:link,a.nav2:active,a.nav2:visited { font-weight:bold; color : #000000;  text-decoration: none; }

Ga.nav2:hover{ font-weight:bold; text-decoration: underline;  color : #000000; }

.postbody1 { font-size : 12px; line-height: 18px; color:#000000;}

body,td,th {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #FFFFFF;
}




.profabouttxt {
	Font-Family : Tahoma;
	Font-Size : 12px;
        Color: #000000;
}

.proftop {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #979795;
}

.proftop2 {
	Font-Family : Tahoma;
	Font-Size : 9px;
        Color: #979795;
}

.proftxt {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #000000;
}

.proftxt2 {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #480000;
}

.proftxt3 {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #acedfd;
}

.profcont {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #ffffff;
}

.botc {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #9e9e9e;
}


.convadr {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #5d5d5d;
}

.convdate {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #ffba00;
}

.intQ {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #ffba00;
}

.intA {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #8dbe37;
}

.intsee {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #710202;
}

.studiotit {
	Font-Family : Tahoma;
	Font-Size : 12px;
        Color: #fecf36;
}
.studioadr {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #1d1d1d;
}

.picA {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #cdc7c7;
}

A.mnu1 {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;
}
A.mnu1:visited {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;


}
A.mnu1:hover {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;



}
A.mnu1:active {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}


A.mnu2 {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
}
A.mnu2:visited {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;


}
A.mnu2:hover {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;



}
A.mnu2:active {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.mnupost {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : underline;
}
A.mnupost:visited {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : underline;


}
A.mnupost:hover {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : none;



}
A.mnupost:active {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : none;
}

A.stdurl {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}
A.stdurl:visited {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;


}
A.stdurl:hover {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;



}
A.stdurl:active {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.mnuA {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}
A.mnuA:visited {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;


}
A.mnuA:hover {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;



}
A.mnuA:active {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}

A.intsee2 {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}
A.intsee2:visited {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;


}
A.intsee2:hover {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;



}
A.intsee2:active {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}

A.bottom {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}
A.bottom:visited {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;


}
A.bottom:hover {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;



}
A.bottom:active {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.proftop {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}
A.proftop:visited {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;


}
A.proftop:hover {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;



}
A.proftop:active {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}

A.mnuprof1 {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
}
A.mnuprof1:visited {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;


}
A.mnuprof1:hover {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;



}
A.mnuprof1:active {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}



A.mnuA2 {
	Color : #8F0000;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}
A.mnuA2:visited {
	Color : #8F0000;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;


}
A.mnuA2:hover {
	Color : #8F0000;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;



}
A.mnuA2:active {
	Color : #8F0000;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}



#primary {
  font-size: 1.2em;
  padding: 0em 0.0em 0.5em 0;
  color: #b0c4de;
  font-weight: bold;
  display: inline;
FONT-FAMILY: Verdana, Arial;

}
#primary a {
  font-weight: bold;
  font-size: .8em;
  color: #FFFFC6;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 3px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
}

#primary a:hover {
  font-weight: bold;
  font-size: .8em;
  color: #7B0810;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 3px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #F7F7C6;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 0px solid;
	  BORDER-RIGHT: #000 1px solid;
}






#yellowbelly a {

Color : #590000;
	Font-Family : Arial;
	Font-Size : 16px;
	
   PADDING-RIGHT: 0px;
  PADDING-TOP: 5px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
 
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  font-weight: bold;
 background-image: url(http://www.everytattoo.com/images2/headgray.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 312px;
height: 23px;
MARGIN: 0px 0px 0px; 0px;
}


#yellowbelly a:hover {

	Font-Size : 16px;
  color: #ffba00;
  font-weight: bold;
   PADDING-RIGHT: 0px;
  PADDING-TOP: 5px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  background-image: url(http://www.everytattoo.com/images2/headgray.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 300px;
height: 23px;
display: block;
MARGIN: 0px 0px 0px; 0px;
}


#yellowbelly2 a {

Color : #590000;
	Font-Family : Arial;
	Font-Size : 14px;
	
   PADDING-RIGHT: 0px;
  PADDIN-TOP: 1px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  font-weight: bold;
background-image: url(http://www.everytattoo.com/images2/righthead.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 322px;
height: 16px;
MARGIN: 0px 0px 0px; 0px;
}


#yellowbelly2 a:hover {

	Font-Size : 14px;
  color: #ffba00;
  font-weight: bold;
   PADDING-RIGHT: 0px;
  PADDING-TOP: 1px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  background-image: url(http://www.everytattoo.com/images2/black.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 322px;
height: 16px;
display: block;
MARGIN: 0px 0px 0px; 0px;
}

#primary3 {
	Color : #ffba00;
	Font-Family : Arial;
	Font-Size : 18px;
  padding: 0em 0.0em 0.1em 0;
  display: block;
FONT-FAMILY: Verdana, Arial;
width: 88px;
 TEXT-ALIGN: center;
MARGIN: 3px 3px 3px; 3px;
}
#primary3 a {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 9px;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 88px;
MARGIN: 3px 3px 3px; 3px;
}

#primary3 a:hover {

  font-size: 9px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #7B0810;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 88px;
display: block;
MARGIN: 3px 3px 3px; 3px;
}










#primary2 {
	Color : #ffba00;
	Font-Family : Tahoma;
  font-size: 10px;
  padding: 0em 0.0em 0.1em 0;
  display: block;
FONT-FAMILY: Verdana, Arial;
width: 200px;
 TEXT-ALIGN: center;
MARGIN: 3px 3px 3px; 3px;
}
#primary2 a {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 10px;
  PADDING-BOTTOM: 0px;
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 200px;
MARGIN: 3px 3px 3px; 3px;
}

#primary2 a:hover {

  font-size: 10px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 10px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #7B0810;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 200px;
display: block;
MARGIN: 3px 3px 3px; 3px;
}














td.special a { display:block; background-color:#000000; }

td.special a:hover { background-color:black;}

a.bob:link{ color: #FFFFFF;}

a.bob:hover {  color: #FFFFFF; }



td.special2 a { display:block; background-color:#black;}

td.special2 a:hover { background-color:000000;}

a.spec2:link{ color: #FFFFFF;}

a.spec2:visited{ color: #CCCCCC;}

a.spec2:hover {  color: #000000; }




/* General page style. The scroll bar colours only visible in IE5.5+ */

body {

	background-image: url("http://www.everytattoo.com/images2/bg_top_left_4.gif"); 

	scrollbar-face-color: #000000;

	scrollbar-highlight-color: #FFFFFF;

	scrollbar-shadow-color: #DEE3E7;

	scrollbar-3dlight-color: #D1D7DC;

	scrollbar-arrow-color:  #FFD800;

	scrollbar-track-color: #7F0000;

	scrollbar-darkshadow-color: #98AAB1;

}

/* General font families for common tags */

font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }

a:link,a:active,a:visited { text-decoration: none; color : gray; }

a:hover		{ text-decoration: underline; color : #7F0000; }

hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

/* The register, login, search etc links at the top of the page */

.mainmenu               { color : #FFFFFF;  font-size : px;  }

a.mainmenu              { text-decoration: none; color : #FFFFFF;   }

a.mainmenu:hover{ text-decoration: underline; color : #FFFFFF; }

#newlooktd {
background-image: url(http://www.everytattoo.com/images2/graytop.gif);
background-repeat: no-repeat;
background-position: top;
width: 498px;
background-color: #FFFFFF;
vertical-align: top;
}



#yellow3 a {

Color : #C0C0C0;
	Font-Family : Arial;
	Font-Size : 9px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
}


#yellow3 a:hover {

	Font-Size : 9px;
  color: #ffba00;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  
}


#primaryX a {
  font-weight: bold;
  font-size: .8em;
  color: #FFFFC6;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 1px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #FFBA00 0px solid;
   BORDER-TOP: #FFBA00 0px solid;
    BORDER-BOTTOM: #FFBA00 0px solid;
	  BORDER-RIGHT: #FFBA00 0px solid;
}

#primaryX a:hover {
  font-weight: bold;
  font-size: .8em;
  color: #7B0810;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 1px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #F7F7C6;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 0px solid;
   BORDER-TOP: #000 0px solid;
    BORDER-BOTTOM: #000 0px solid;
	  BORDER-RIGHT: #000 0px solid;
}

h1 {
font-weight: 100;
font-size: 35px;
font-family: Georgia, 'Times New Roman', Times, serif;
color: #5B5B5B;
padding-left: 3px;
FONT-STYLE: normal;
}

h3 { font-size: 14px; color: black; font-weight: bold; font-family: arial; margin-bottom: 0em; margin-top: 1em;}






#yellowbelly2x a {

Color : #590000;
	Font-Family : Arial;
	Font-Size : 11px;
	
   PADDING-RIGHT: 0px;
  PADDIN-TOP: 1px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  font-weight: bold;
background-image: url(http://www.everytattoo.com/images2/righthead.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 95px;
height: 13px;
MARGIN: 0px 0px 0px; 0px;
}


#yellowbelly2x a:hover {

	Font-Size : 11px;
  color: #ffba00;
  font-weight: bold;
   PADDING-RIGHT: 0px;
  PADDING-TOP: 1px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  background-image: url(http://www.everytattoo.com/images2/black.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 95px;
height: 13px;
display: block;
MARGIN: 0px 0px 0px; 0px;
}

#primaryA {
  font-size: 1.3em;
  padding: 0em 0.0em 0.0em 0;
  color: #FFBA00;
 font-weight: normal;
  display: inline;
FONT-FAMILY: Verdana, Arial;
  TEXT-DECORATION: none;
}
#primaryA a {

  font-size: 1.3em;
  color: #FFBA00;
  padding: 0em 0.0em 0.0em 0;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
   font-weight: normal;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;

}

#primaryA a:hover {
   font-weight: normal;
  font-size: 1.3em;
  color: #7B0810;
     padding: 0em 0.0em 0.0em 0;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #F7F7C6;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 0px solid;
	  BORDER-RIGHT: #000 1px solid;
}